Subject: bug#38497: 27.0.50; Frame is not rendered when frame-resize-pixelwise it 't

From: martin rudalics <[email-masked]>
Date: Mon, 9 Dec 2019 16:59:23 +0100

> In my WM (Awesome WM), I always see a small gap below the maximised emacs
 > frame. The gap disappears when I set 'frame-resize-pixelwise' to 't.

Yes.  That was one of the major reasons for implementing pixelwise
frame resizing.

 > The intermediate frame size seems to be the way Awesome WM handles newly
 > created windows. First, the window is being created without respecting
 > the tiling layout. Then, the window seems to be resized according to
 > layout.

Does this also apply to other applications' windows?

martin